Patch Illumina DNA Sequencing Instruments, Stat

Healthcare providers and lab workers using Illumina genetic sequencing instruments are advised to immediately patch the device software against a new vulnerability that the Food and Drug Administration says could put patients in danger.

Affected devices include Illumina NextSeq 550Dx, MiSeqDx, NextSeq 500, NextSeq 550, MiSeq, iSeq, and MiniSeq next-generation sequencing instruments, the FDA said.

The medical devices are used to test for genetic conditions and genetic sequencing, and the FDA said the bug, first detected on May 3, could be exploited by threat actors to take over the Illumina instruments. That would allow them to alter the operating system, access a customer’s network, tamper with test results, or even steal data. The flaw affects the Local Run Manager software, the FDA added.

So far, there are no reports of the bug being exploited, the FDA said in a cybersecurity alert to health care providers; however, the agency asks “users to report any adverse events or suspected adverse events experienced with Illumina’s next-generation sequencing instruments.”

Keep up with the latest cybersecurity threats, newly-discovered vulnerabilities, data breach information, and emerging trends. Delivered daily or weekly right to your email inbox.

Subscribe

Source

Healthcare providers and lab workers using Illumina genetic sequencing instruments are advised to immediately patch the device software against a new vulnerability that the Food and Drug Administration says could put patients in danger.

Affected devices include Illumina NextSeq 550Dx, MiSeqDx, NextSeq 500, NextSeq 550, MiSeq, iSeq, and MiniSeq next-generation sequencing instruments, the FDA said.

The medical devices are used to test for genetic conditions and genetic sequencing, and the FDA said the bug, first detected on May 3, could be exploited by threat actors to take over the Illumina instruments. That would allow them to alter the operating system, access a customer’s network, tamper with test results, or even steal data. The flaw affects the Local Run Manager software, the FDA added.

So far, there are no reports of the bug being exploited, the FDA said in a cybersecurity alert to health care providers; however, the agency asks “users to report any adverse events or suspected adverse events experienced with Illumina’s next-generation sequencing instruments.”

Keep up with the latest cybersecurity threats, newly-discovered vulnerabilities, data breach information, and emerging trends. Delivered daily or weekly right to your email inbox.

Subscribe

Source

More from author

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Related posts

Advertismentspot_img

Latest posts

Threat Intelligence Services Are Universally Valued by IT Staff

Almost all IT professionals believe that threat intelligence services and feeds will help their company get ready for and repulse malware attacks. Only...

Black Basta may be an all-star ransomware gang made up of former Conti and REvil members

The group has targeted 50 businesses from English speaking countries since April 2022. ...

APAC companies are failing to build successful digital models: Forrester

Approximately 61% of APAC organizations have failed to build robust and successful digital business business models, primarily due to unsound practices of enterprise architecture...

Want to stay up to date with the latest news?

We would love to hear from you! Please fill in your details and we will stay in touch. It's that simple!